List Document Categories
get
/public/v1/document-categoriespage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of DocumentCategoryResource
dataobject[]required▶Show 4 child attributesHide child attributes
idstringrequiredExample:c4a5b6c7-d8e9-40f1-a2b3-c4d5e6f7a8b9namestringrequiredExample:Assessmentsarchived_atstring | nullrequiredExample:2025-01-01T00:00:00+00:00created_atstringrequiredExample:2024-01-15T10:30:00+00:00
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error